Subject: IBIS AGENDA DEC 1, 1995

From: [email-masked] ( Bob Ross)
Date: Mon, 27 Nov 95 09:32 PST

IBIS Open Forum Meeting Agenda 
                                for 12/1/95
 
                  Bridge Number    Reservation #   Passcode
                 (916) 356-9200    2-34986          8556351

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Rusher/Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press Updates                                         Hobbs/Rusher/All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:15 EIA/IBIS Activities                                            

      - ANSI Ratification of IBIS (EIA-656) Progress          Rusher/Hobbs

      - 1996 Membership                                       Hobbs/Rusher
 
 8:25 Administrative and Project Discussions

      Users' Group                                            Ross

      January 29, 1996 Face-to-Face Meeting                   Huq
      Model Topics                                            Hobbs/All
      Technical Topics                                        Hobbs/All

      Web Project Update &                                    Huq
      Company Logos                                           Powell
 
      Model Usage Tracking on vhdl.org                        Huq/Peters

      Golden Parser 2.1 Status                                Powell/Ross
 
      S2IBIS 2.1 Status                                       Ross/Steer
       
      New Administrative Issues                               All

 9:00 Technical Discussions

      BIRD31 Connector Models                                 Ross

      BIRD28.3+ - Matrix Name Enhancement proposal            Kumar/Peters

      EGG8 - Physical Package Description Discussion          Crisafulli

      EGG6 - CMOS and TTL Data                                Powell

      DCL Relationship, Roadmap Timing, Other Standards       Christopher

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off